/******************* IMPORTS *******************/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

@font-face {
    font-family: BlenderProBold;
    src: url("../fonts/blender_pro/BlenderPro-BoldWeb.eot"),
    url("../fonts/blender_pro/BlenderPro-BoldWeb.woff") format("woff");
}

@font-face {
    font-family: FranklinGothicBook;
    src: url("../fonts/franklin_gothic/franklin-gothic-book.woff2") format("woff2"),
    url("../fonts/franklin_gothic/franklin-gothic-book.otf"),
    url("../fonts/franklin_gothic/FRABK.TTF") format("truetype");
}

@font-face {
    font-family: BlenderProMedium;
    src: url("../fonts/blender_pro/BlenderPro-MediumWeb.eot"),
    url("../fonts/blender_pro/BlenderPro-MediumWeb.woff") format("woff");
}

@font-face {
    font-family: FranklinGothicDemi;
    src: url("../fonts/franklin_gothic/FRADM.TTF") format("truetype");
}

/******************* END IMPORTS *******************/
/*******************STYLES FROM THE TIPPIE DESIGNERS***********************/
body {
    font-family: FranklinGothicBook;
}

h1, .h1 {
    font-family: BlenderProBold;
    text-transform: uppercase;
    line-height: 0.92;
}

h2, .h2 {
    font-family: BlenderProMedium;
    margin-bottom: 1.5rem;
}

h3, .h3 {
    font-family: BlenderProMedium;
    line-height: 1.3;
}

h4, .h4 {
    font-family: FranklinGothicBook;
    line-height: 2rem;
}

h5, .h5 {
    font-family: FranklinGothicDemi;
}

h6, .h6 {
    font-family: FranklinGothicDemi;
}

p {
    margin-bottom: 24px;
}

/*******************END STYLES FROM THE TIPPIE DESIGNERS***********************/

/******************* GLOBAL STYLES *******************/
html {
    background-color: white;
}

body {
    background-color: white;
}

/******************* END GLOBAL STYLES *******************/

/******************* HEADER AND NAVBAR CLASSES *******************/
hr {
    border: none;
    height: 3px;
    background-color: #AAAAAA;
}

.headerJumbotron {
    /*background-color: #ebe7e3 !important;*/
    padding-top: 1% !important;
    color: black !important;
    margin-top: 105px;
    padding-bottom: 15px;
    background-color: white !important;
}

.accountActionJumbotron {
    /*background-color: #ebe7e3 !important;*/
    color: black !important;
}

.menuActionJumbotron {
    /*background-color: #ebe7e3 !important;*/
}

.welcomeJumbotron {
    /*background-color: #ebe7e3 !important;*/
}

.traderJumbotron {
    /*background-color: black !important;*/
    /*color: white !important;*/
    margin-top: 115px !important;
    padding-left: 0px !important;
}

.top {
    position: relative;
}

.headerJumbotron.overlay:before {
    position: absolute;
    content: " ";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 0;
    /*background-color: rgba(0, 0, 0, 0.7);*/
}

.headerJumbotron h2 {
    text-transform: uppercase;
    /*text-indent: 20px;*/
    font-size: 4em;
    /*background: url("../images/triangle.svg") no-repeat left;*/
    /*height: 100px;*/
    padding-top: 15px;
}

.accountActionJumbotron h2 {
    color: black !important;
    /*text-shadow: 1px 2px 2px #aaaaaa !important;*/
}

.market-trader-header-div p {
    display: inline;
    font-size: 20px;
}

.market-trader-header-div label {
    vertical-align: inherit !important;
}

#selected-market-form {
    padding-bottom: 15px;
}

#holdings-date-div {
    margin-top: -125px;
    margin-left: 395px;
}

#holdings-date-div h3 {
    font-size: 30px;
}

#market-trader-date-div {
    margin-top: -66px;
    display: inline;
}

label[for='date'] {
    margin-top: -21px;
    float: left;
}

#liquidationAsset {
    font-size: 26px;
}

#header-menu-links {
    margin-top: -15px;
    margin-right: 10px;
}
/******************* END HEADER AND NAVBAR CLASSES *******************/

/******************* GENERIC CLASSES *******************/

/******************* END GENERIC CLASSES ********************/

/******************* MEDIA STYLES *******************/

/******************* END MEDIA STYLES *******************/

/******************* PAGE-SPECIFIC ID'S *******************/

#welcome-div {
    font-size: 16px;
    color: white;
}

#changeLocaleSelect {
    color: black;
}

a.market-trader-link {
    color: #0098D9 !important;
    text-decoration: none;
}

a.market-trader-link:hover {
    color: #ffcd00 !important;
    text-decoration: none;
}

#grid-basic > thead > tr > th > a {
    color: #ffcd00;
}

#grid-basic > thead > tr > th > a:hover {
    color: #ffcd00;
}

#settings-menu {
    background-color: white;
    color: black;
    padding: 5px;
    border: 2px black solid;
    display: block;
    position: absolute;
    float: right;
    clear: both;
    right: 1px;
    text-align: center;
    margin-top: 2px;
}

#settings-menu ul li {
    list-style: none;
}

#settings-menu ul li a {
    color: black;
}

#settings-menu ul li a:hover {
    color: #4E749E;
}

#settings-menu ul {
    margin-top: 0;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 5px;
}

/******************* END PAGE-SPECIFIC ID'S *******************/

/******************* CUSTOM CLASSES *******************/
.full-height {
    min-height: 100%;
    height: 100%;
    margin-bottom: -9999px;
    padding-bottom: 9999px;
    overflow: hidden;
    background-color: #eeeeee;
}

.cancelOrderBtn {
    width: 20px;
}

/*Bootstrap accordion panel styles*/
.panel-body {
    background-color: #ffffff;
}

.panel .panel-heading {
    color: black;
    background-color: #ffcd00 !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
}

.panel {
    border-radius: 0 !important;
}

.jumbotronTable.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: rgba(185, 181, 181, 0.42);
}

.jumbotronTable.table > tbody > tr > td > a {
    color: #ffcd00;
}

.jumbotronTable.table > tbody > tr > td > a:hover {
    color: #ffcd00;
}

.viewHoldingsBtn {
    background-color: inherit;
    border: none;
    color: #0098D9;
    padding: 1px;
    margin-top: -3px;
    text-decoration: none;
}

.viewHoldingsBtn:hover {
    text-decoration: underline;
}

.border-table {
    border: 3px black solid;
    padding: 10px;
}

/******************* END CUSTOM CLASSES *******************/

/******************** RADIO TOGGLE BUTTONS *****************/

.radioToggle input:checked {
    color: #00A1C6;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.radioToggle input:checked + label {
    color: #00A1C6;
}

/******************* END RADIO TOGGLE BUTTONS *****************/

/******************* UNIQUE AND SPECIFIC STYLES *******************/

/******************* END UNIQUE AND SPECIFIC STYLES *******************/

.inactivity-fee-table {
    float: left;
    margin-top: 20px;
    margin-right: 100px;
}

.inactivity-form-submit {
    float: left;
    margin-top: 20px;
}